<template>
  <h1>Ambiente de DESENVOLVIMENTO</h1>
  <p>
    Esse ambiente <strong>NÃO COMPILA</strong> para o formato de Custom Elements. Aqui usamos diretamente os componentes
    Vue.
  </p>
  <p>
    Isso agiliza o desenvolvimento, mas
    <strong>os componentes ainda devem ser testados no storybook</strong>. Nessa ferramenta os componentes são primeiro
    compilados para Custom Elements antes de renderizar.
  </p>
  <p>Observe os checklists na nossa Wiki para garantir que todos os requisitos de qualidade são satisfeitos.</p>
</template>
